<?php 
require_once('config/config.php');
require_once(CLASS_DIR.'dbClass.php');

$obj1 = new DBClass();

?>
<option value="">--State--</option>
<?php

$sql2 = "SELECT DISTINCT(state) as state FROM ".TBL_DIRECTORY." where country = '".$_REQUEST['country']."' and state != '' order by state ASC";

$rs2 = $obj1->executeQry($sql2,$link);

while($row2 = $obj1->fetchrow()){
?>
					<option value="<?php echo $row2['state'];?>" <?php if($_REQUEST['state'] == $row2['state']) echo 'selected'; ?>><?php echo $row2['state'];?></option>
<?php } ?>
